Bug 133178 - Installer hangs when trying to select a keyboard layout using a keyboard shortcut
Installer hangs when trying to select a keyboard layout using a keyboard shor...
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-09-22 03:28 EDT by xavier.loup
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-15 12:31:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Dump (41.63 KB, text/plain)
2004-09-22 03:30 EDT, xavier.loup
no flags Details

  None (edit)
Description xavier.loup 2004-09-22 03:28:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
Anaconda (fc3t2) hangs when I try to select the french keyboard layout
by pressing "f" with the keyboard.

How reproducible:

Steps to Reproduce:
1. Start fc3 test 2
2. Select your installation language
3. Try to select french keyboard layout pressing "f" with the keyboard

Actual Results:  Installer freezes then crash.

Expected Results:  Installer should have selected the first keyboard
layout beginnig with an "f".
Comment 1 xavier.loup 2004-09-22 03:30:03 EDT
Created attachment 104110 [details]
Comment 2 Jeremy Katz 2004-09-22 12:04:19 EDT
Fixed in system-config-keyboard-1.2.3

Note You need to log in before you can comment on or make changes to this bug.